VkPhysicalDeviceCornerSampledImageFeaturesNV Struct Reference

`#include <vulkan_core.h>`

## Data Fields

VkStructureType | sType
void * | pNext
VkBool32 | cornerSampledImage

## Detailed Description

Definition at line 6585 of file vulkan_core.h.

## Field Documentation

## cornerSampledImage

VkBool32 VkPhysicalDeviceCornerSampledImageFeaturesNV::cornerSampledImage

Definition at line 6588 of file vulkan_core.h.

## pNext

void* VkPhysicalDeviceCornerSampledImageFeaturesNV::pNext

Definition at line 6587 of file vulkan_core.h.

## sType

VkStructureType VkPhysicalDeviceCornerSampledImageFeaturesNV::sType

Definition at line 6586 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h